Bug 45545 - xkbset version change
Summary: xkbset version change
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Christian Weisgerber
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-11-21 00:30 UTC by Stephen Montgomery-Smith
Modified: 2002-11-25 01:24 UTC (History)
0 users

See Also:


Attachments
file.diff (847 bytes, patch)
2002-11-21 00:30 UTC, Stephen Montgomery-Smith
no flags Details | Diff
ddd (1.05 KB, text/plain)
2002-11-24 23:38 UTC, Stephen Montgomery-Smith
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Stephen Montgomery-Smith 2002-11-21 00:30:00 UTC
xkbset version 0.3 to 0.4
Comment 1 Stephen Montgomery-Smith 2002-11-21 07:17:56 UTC
Sorry to do this, but please use this value for distinfo instead:

MD5 (xkbset-0.4.tar.gz) = 77543768bfad6c642f215d1640332b1f

-- 
Stephen Montgomery-Smith
stephen@math.missouri.edu
http://www.math.missouri.edu/~stephen
Comment 2 Christian Weisgerber freebsd_committer 2002-11-21 14:57:13 UTC
Responsible Changed
From-To: freebsd-ports->naddy

I'll take this.
Comment 3 Stephen Montgomery-Smith 2002-11-24 23:38:51 UTC
After much discussion with the responsible party for this PR, I am completely 
revising it.  This is a diff to the current (version 0.3) version of xkbset.  I 
enclose the diff as an attachment.



-- 
Stephen Montgomery-Smith
stephen@math.missouri.edu
http://www.math.missouri.edu/~stephen
Comment 4 Christian Weisgerber freebsd_committer 2002-11-25 01:24:00 UTC
State Changed
From-To: open->closed

Committed, thanks.